### Property

# Adw NavigationSplitView:collapsed

since: 1.4

#### Declaration

    property collapsed: gboolean [ read, write ]

#### Description [src]

Whether the split view is collapsed.

When collapsed, the children are put inside an `AdwNavigationView`, otherwise they are displayed side by side.

The `AdwNavigationSplitView:show-content` controls which child is visible while collapsed.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_navigation_split_view_get_collapsed()`
Setter method | `adw_navigation_split_view_set_collapsed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no